@charset "UTF-8";

/* 基本フォント ------------------------------ */

body {
	color: #000;
	font-family:"Century Gothic",Arial,sans-serif;
	font-size: 75%;
	line-height: 1.5;
}

input,textarea,select {
	font-family:"Century Gothic",Meiryo,Verdana,Arial,sans-serif;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

/* 基本タグ -------------------- */

body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0px;
	padding: 0px;
}

html {
  overflow: auto;
  height: 100%;
}

body {
	background: #fff;
}

img,table {
	border: none;
}

img {
	vertical-align: bottom;
}

ol,ul {
	list-style: none;
}

address,em,cite {
	font-style: normal;
}

fieldset {
	border: none;
}

article, aside, dialog, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* 基本テキストリンク -------------------- */

a {
	outline: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}

#contents a:link {
	color: #000;
}
#contents a:visited {
	color: #000;
}
#contents a:hover {
	color: #000;
}
#contents a:active {
	color: #000;
}

/* linkBox -------------------- */

.linkBox {
	cursor: pointer;
}

/* italic -------------------- */

.txtItalic {
	font-style: italic;
}

/* magin -------------------- */

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}


/* PC/SP -------------------- */

.pc{	display: block !important;}
.sp{	display: none !important;}

@media screen and (max-width: 640px){
.pc{	display: none !important;}
.sp{	display: block !important;}
}

/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; font-size:0.1em; line-height:0; }
.clearfix { display:inline-block;}
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/


/* --------------------------------------------------------------------------------------
 レイアウト枠
--------------------------------------------------------------------------------------- */

#wrap {
	width: 970px;
	min-width: 950px;
	width: 100%;/* rwd */
	min-width: auto;/* rwd */
}

#contents {
	min-width: 950px;
	width: auto;/* rwd */
	min-width: auto;/* rwd */
	font-size: 109% !important;
}

#topicPath{
	padding:8px 0 0 3px;
}

#topicPath li{
	display: inline;
	margin: 0 4px 0 0;
	color: #666;
}

#topicPath li a{
	margin: 0 7px 0 0;
	color: #666;
	text-decoration: underline;
}

#topicPath li a:visited{
	color: #551a8b;
}

#topicPath li a:hover{
	color: #f00;
}

@media screen and (max-width: 640px){
#wrap {
	width: 100% !important;
	min-width: 320px;
}

#contents {
	min-width: 320px;
	width: 100% !important;
	padding: 16px 0 0 0 !important;
	position: relative;
	font-size: 109% !important;
}

#contents .headerMenuArea {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}

#contents .headerMenuArea .headerMenu {
	height: 24px;
	margin: 12px 3% -2px;
	text-align: right;
}

#contents .headerMenuArea .headerMenu a {
	display: inline-block;
	width: 24px;
	height: 100%;
	background: url(../img/ico_header_menu_close.png) no-repeat center center;
	background-size: 24px auto;
}

#contents .headerMenuArea .headerMenu img {
	width: 24px;
	height: auto;
}

#contents .headerMenuArea .headerMenu.act img {
	display: none;
	width: 24px;
	height: auto;
}

#contents .headerMenuArea ul {
	display: none;
	background: #ff5317;
	font-size: 150%;
	font-weight: bold;
}

#contents .headerMenuArea ul li {
	border-bottom: 1px dashed #fff;
}

#contents .headerMenuArea ul li:last-child {
	border-bottom: none;
}

#contents .headerMenuArea ul li a {
	display: block;
	padding: 5px 5.7%;
	color: #fff;
	text-decoration: none;
}

#contents .headerMenuArea ul li.close a {
	padding: 5px 5.1%;
	background: #000;
}

#contents .headerMenuArea ul li.close a span {
	padding: 0 0 0 24px;
	background: url(../img/ico_close01.png) no-repeat left center;
	background-size: 18px;
}

#contents .headerMenuArea ul li a:hover,
#contents .headerMenuArea ul li a:active {
	background: #fff;
	color: #ff5317;
}

#contents .headerMenuArea ul li.close a:hover,
#contents .headerMenuArea ul li.close a:active {
	background: #000;
	color: #fff;
}
}

/* --------------------------------------------------------------------------------------
 ヘッダー
--------------------------------------------------------------------------------------- */

#header {
	width: 100% !important;
}

#layer01,
#layer02,
#layer03,
#layer04,
#layer05,
#layer06 {
	position: relative;
	z-index: 99999 !important;
}

#header ul,
#header ul.on {
	z-index: 99999;
}

/* --------------------------------------------------------------------------------------
 フッター
--------------------------------------------------------------------------------------- */

#footer {
	width: 100% !important;
}

/* --------------------------------------------------------------------------------------
 ページトップ
--------------------------------------------------------------------------------------- */

.pagetop {
	text-align: right;
	font-size: 100% !important;
}

.pagetop a {
	padding: 0 0 0 24px;
	background: url(../img/ico_arw01_top.png) no-repeat left center;
}

@media screen and (max-width: 640px){
.pagetop a {
	padding: 10px 0 10px 24px;
	background: url(../img/ico_arw03_top.png) no-repeat left center;
	background-size: 15px auto;
	color: #0606ff;
	text-decoration: underline;
}
}

/* --------------------------------------------------------------------------------------
 オーバー
--------------------------------------------------------------------------------------- */

.over a:hover img{
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

/*----------------------------------------------------------------------
 PDF Boxes
----------------------------------------------------------------------*/
.blueBox{
	width: 500px;
	margin:22px 0;
	padding:5px;
	background:#E3F3FB;
}

.dashBorder{
	border-top: 1px dashed #a6a6a6;
	margin-top: 22px;
}

.blueBox h3{
	padding:1px 3px 3px 7px;
	border-left:4px solid #78BAEA;
	background:none;
	color:#1D76B8;
	margin-left:4px;
	}
	
.blueBox p{
	margin-left:4px;
}

.blueBox dl {
	border:1px solid #BDE6F7;
	}

.blueBox dl dt.blue{
	border-bottom:1px solid #BDE6F7;
	background:#F3FAFD url("../../img/renew/common/bg_dt_blue.jpg") no-repeat right 0;
	padding:4px 0 4px 10px;
	font-size:110%;
	font-weight:bold;
	color:#76B7DE;
}

.blueBox dd {
	padding:5px;
	background:#fff;
	padding:10px;
	}

.blueBox dl.blueHatch dd{
	background:url("../../destinations/img/renew/bg_hatch_blue.gif");
	margin:0;
	border:0;
}

.blueBox dd .left {
	float: left;
	padding-right: 15px;
}

.blueBox dd .right {
	float: left;
}

@media screen and (max-width: 640px){
.blueBox{
	width: auto;
}
}